---
- import_playbook: plays/make_files.yml
- import_playbook: plays/allnodes.yml
- import_playbook: plays/init_slurmconf.yml # this requires management nodes
- import_playbook: plays/nfssqlnodes.yml
- import_playbook: plays/mockldap.yml
- import_playbook: plays/mgmtnodes.yml
- import_playbook: plays/computenodes.yml
- import_playbook: plays/loginnodes.yml